a:hover{
background:#ffffff;
text-decoration:none;
}

a.tooltip span{
display:none;
padding: 2px 3px;
margin-left: 8px;
width: 130px;
}

a.tooltip:hover span{
display: inline;
position: absolute;
background: #ffffff;
border: 1px solid #cccccc;
color:#6c6c6c;
}


#table_pack {
			display: block;
		}

#det_pack {
			display: block;
		}
#table_pack>tbody>tr {
			display: block;
		}
#table_pack>tbody>tr>td {
			display: block;
		}
		
		
		#table_pack>tbody>tr>td:nth-of-type(2):before { content: "";}
		#table_pack>tbody>tr>td:nth-of-type(3):before { content: ""; }
		#table_pack>tbody>tr>td:nth-of-type(4):before { content: "";}
		#table_pack>tbody>tr>td:nth-of-type(5):before { content: "";}
		
		#table_pack>tbody>tr>td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			/* top: 0; */
			left: 30px;
			width: 10px; /*45%*/ 
			padding-right: 10px;
			white-space: nowrap;
		}
		#table_pack .name_prod { 
		       background:var(--color2);/*#5bc0de;*/ 
			   text-align:left;
			   color:white;
			   font-weight: bold;
			   }
			   
	    #table_pack .hide_td { 
		       position: absolute;
			top: -9999px;
			left: -9999px;
			   }
		#table_pack .container {
           padding-right: 0!important;
           padding-left: 0!important;
           /*margin-right: auto;
           margin-left: auto;*/
         }
		 #table_pack .table-wrapper {
           background: #fff;
           padding: 0px 10px 10px 10px !important;
           margin: 30px 0;
		   border-radius: 3px;
           box-shadow: 0 1px 1px rgba(0,0,0,.05);
         }
		
		
        #table_pack>tbody>tr>td {
           border-color: #e9e9e9;
		   padding: 5px 10px!important;
		   vertical-align: middle;
        }		  
		
/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/
	@media
	  only screen 
    and (max-width: 760px), (min-device-width: 768px) 
    and (max-device-width: 1024px)  {	
	/* Force table to not be like tables anymore */ 
		table, thead, tbody, th, td, tr {
			display: block;
		}
		
		/* Force table to not be like tables anymore 
		#example, #example>thead, #example>thead>tr,#example>thead>tr,#example>tbody,#example>tbody>tr,#example>tbody>tr>td {
			display: block;
		}*/
		/* Hide table headers (but not display: none;, for accessibility) */
		table thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		table.table tr th, table.table tr td {
           border-color: #e9e9e9;
		   padding: 5px 10px!important;
		   vertical-align: middle;
        }
		/*esto oculta la lupa de la primera fila
        table.table td i {
           font-size: 19px;
		   display: none;
        }*/
		
		/*#example>tbody>tr>td: {
			
			border: none;
			position: relative;
			padding-left: 50%;
		}*/
		/* para alinear los titulos a la izquierda*/
		/*#example>tbody>tr>td:before {*/
		td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			/* top: 0; */
			left: 30px;
			width: 10px; /*45%*/ 
			padding-right: 10px;
			white-space: nowrap;
		}
		
					   		/*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
	    #example>tbody>tr>td:nth-of-type(2):before { content: "Codigo Barra:";}
		#example>tbody>tr>td:nth-of-type(3):before { content: "Codigo Producto:"; }
		#example>tbody>tr>td:nth-of-type(4):before { content: "Costo Neto:"; }
		#example>tbody>tr>td:nth-of-type(5):before { content: "Costo Bruto:"; }
		#example>tbody>tr>td:nth-of-type(6):before { content: "Margen %:"; }
		#example>tbody>tr>td:nth-of-type(7):before { content: "Precio Público:"; }
		#example>tbody>tr>td:nth-of-type(8):before { content: "F.U.M:"; }
		#example>tbody>tr>td:nth-of-type(9):before { content: "Proveedor"; }
		#example>tbody>tr>td:nth-of-type(10):before { content: "Venta"; }
		
		#modal_table>tbody>tr>td:nth-of-type(2):before { content: "Codigo Proveedor:";}
		#modal_table>tbody>tr>td:nth-of-type(3):before { content: "Modificar Código:"; }
		
	
		
		
		/*para ocultar primera linea*/
		.buscar { 
		       background:red; 
			   position: absolute;
			top: -9999px;
			left: -9999px;
			   }
			   /*para pintar primera fila como encabezado de registro*/
    .name_prod { 
		       background:var(--color2);/*#5bc0de;*/ 
			   text-align:left;
			   color:white;
			   font-weight: bold;
			   }
		 .ultfil {    
			   text-align:center;
			   }	
         .pull-right {
           float: none!important;
         }  
         .container {
           padding-right: 0!important;
           padding-left: 0!important;
           /*margin-right: auto;
           margin-left: auto;*/
         }
		 .table-wrapper {
           background: #fff;
           padding: 0px 10px 10px 10px !important;
           margin: 30px 0;
		   border-radius: 3px;
           box-shadow: 0 1px 1px rgba(0,0,0,.05);
         }
		 .table-title h4 {        
		margin-left:10px;
		
          }
		  .table-title {        
		margin: -20px -10px 10px !important;
		
          }
	}

/*fin media */

/* colores */
:root {
	--color1:#ec8800;/*#ff9b18; /*naranjo oscuro*/
	--color2:#978b7d;/*#ffb612;/*#fec72e; /*naranjo claro*/
}

/* boton paginacion*/
.pagination li.active a, .pagination li.active a.page-link {
    background: var(--color1)!important;/*#c06500!important;*/
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white!important;
}

.navbar-default .navbar-toggle {
    border-color: white!important;
}

/* boton buscador */
.btn-info {
    color: #fff;
    background-color: #ffb612!important;/*#5bc0de*/
    border-color: #ffb612!important;/*#46b8da*/
}

.modal .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
	
}
.modal .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    black;
    opacity:  1;
	
}
.modal .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    black;
    opacity:  1;
	
}
.modal .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    black;
	
}

#edit_price_vci::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    white;
}
#edit_price_vci:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    white;
    opacity:  1;
}
#edit_price_vci::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    white;
    opacity:  1;
}
#edit_price_vci:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    white;
}


	body {
        color: #566787;
		background: #f5f5f5;
		font-family: 'Varela Round', sans-serif;
		font-size: 14px;
		overflow-x: hidden; /*ESCONDER SCROLL HORIZNTAL*/
		max-width: 100%;		
	}
	.table-wrapper {
        background: #fff;
        padding: 0px 25px 20px 25px;
        margin: 30px 0;
		border-radius: 3px;
        box-shadow: 0 1px 1px rgba(0,0,0,.05);
    }
	.table-title {        
		padding-bottom: 15px;
		background: var(--color1); /*#435d7d;*/
		color: #fff;
		padding: 5px 15px 5px 15px;
		margin: -20px -25px 10px;
		border-radius: 3px 3px 0 0;
    }
    .table-title h2 {
		margin: 5px 0 0;
		font-size: 24px;
	}
	.table-title .btn-group {
		float: right;
	}
	.table-title .btn {
		color: #fff;
		float: right;
		font-size: 13px;
		border: none;
		min-width: 50px;
		border-radius: 2px;
		border: none;
		outline: none !important;
		margin-left: 10px;
	}
	.table-title .btn i {
		float: left;
		font-size: 21px;
		margin-right: 5px;
	}
	.table-title .btn span {
		float: left;
		margin-top: 2px;
	}
    table.table tr th, table.table tr td {
        border-color: #e9e9e9;
		padding: 12px 15px;
		vertical-align: middle;
    }
	table.table tr th:first-child {
		width: 60px;
	}
	table.table tr th:last-child {
		width: 100px;
	}
    table.table-striped tbody tr:nth-of-type(odd) {
    	background-color: #fcfcfc;
	}
	table.table-striped.table-hover tbody tr:hover {
		background: #f5f5f5;
	}
    table.table th i {
        font-size: 13px;
        margin: 0 5px;
        cursor: pointer;
    }	
    table.table td:last-child i {
		opacity: 0.9;
		font-size: 22px;
        margin: 0 5px;
    }
	table.table td a {
		font-weight: bold;
		color: #566787;
		display: inline-block;
		text-decoration: none;
		outline: none !important;
	}
	table.table td a:hover {
		color: #2196F3;
	}
	table.table td a.edit {
        color: #FFC107;
    }
    table.table td a.delete {
        color: #F44336;
    }
    table.table td i {
        font-size: 19px;
    }
	table.table .avatar {
		border-radius: 50%;
		vertical-align: middle;
		margin-right: 10px;
	}
    .pagination {
        float:right;
        margin: 0 0 5px;
    }
    .pagination li a {
        border: none;
        font-size: 13px;
        min-width: 30px;
        min-height: 30px;
        color: #999;
        margin: 0 2px;
        line-height: 30px;
        border-radius: 2px !important;
        text-align: center;
        padding: 0 6px;
    }
    .pagination li a:hover {
        color: #666;
    }	
    .pagination li.active a, .pagination li.active a.page-link {
        background: #03A9F4;
    }
    .pagination li.active a:hover {        
        background: #0397d6;
    }
	.pagination li.disabled i {
        color: #ccc;
    }
    .pagination li i {
        font-size: 16px;
        padding-top: 6px
    }
    .hint-text {
        float: left;
        margin-top: 10px;
        font-size: 13px;
    }    
	/* Custom checkbox */
	.custom-checkbox {
		position: relative;
	}
	.custom-checkbox input[type="checkbox"] {    
		opacity: 0;
		position: absolute;
		margin: 5px 0 0 3px;
		z-index: 9;
	}
	.custom-checkbox label:before{
		width: 18px;
		height: 18px;
	}
	.custom-checkbox label:before {
		content: '';
		margin-right: 10px;
		display: inline-block;
		vertical-align: text-top;
		background: white;
		border: 1px solid #bbb;
		border-radius: 2px;
		box-sizing: border-box;
		z-index: 2;
	}
	.custom-checkbox input[type="checkbox"]:checked + label:after {
		content: '';
		position: absolute;
		left: 6px;
		top: 3px;
		width: 6px;
		height: 11px;
		border: solid #000;
		border-width: 0 3px 3px 0;
		transform: inherit;
		z-index: 3;
		transform: rotateZ(45deg);
	}
	.custom-checkbox input[type="checkbox"]:checked + label:before {
		border-color: #03A9F4;
		background: #03A9F4;
	}
	.custom-checkbox input[type="checkbox"]:checked + label:after {
		border-color: #fff;
	}
	.custom-checkbox input[type="checkbox"]:disabled + label:before {
		color: #b8b8b8;
		cursor: auto;
		box-shadow: none;
		background: #ddd;
	}
	/* Modal styles */
	.modal .modal-dialog {
		max-width: 400px;
	}
	.modal .modal-header, .modal .modal-body, .modal .modal-footer {
		padding: 10px 15px; /*llll*/
	}
	.modal .modal-content {
		border-radius: 3px;
	}
	.modal .modal-footer {
		background: #ecf0f1;
		border-radius: 0 0 3px 3px;
	}
    .modal .modal-title {
        display: inline-block;
		font-weight: bold;
    }
	.modal .form-control {
		border-radius: 2px;
		box-shadow: none;
		border-color: #dddddd;
		padding: 12px 5px;
	}
	.modal textarea.form-control {
		resize: vertical;
	}
	.modal textarea.form-control1 {
		resize: vertical;
	}
	.modal .btn {
		border-radius: 2px;
		min-width: 100px;
	}	
	.modal form label {
		font-weight: bold;
	}
	.navbar-default {
        background-color: var(--color1)!important; /*#435d7d !important;*/
        border-color: var(--color1)!important; /*#435d7d !important;*/
    }
	.navbar-default .navbar-brand {
       color: #fff !important;
    }
	.navbar-default .navbar-nav>li>a {
       color: #fff  !important;
    }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
       
       background-color: var(--color2);/*#5bc0de;*/
    }
	.row-wrapper {
       margin-left: 15px;
	   margin-right: 15px;
    }
	.br-15 {
       border-radius: 15px;
	   padding-top:7px;
	   padding-bottom:7px;
	   margin-left: 15px;
	   margin-right: 15px;
    }
	.pl-15 {
       padding-left:15px;
	   }
	.modal_prov{
		/*display: table;
		background-color:red;*/
	}
    .dis_no{
		/*display: none;*/
		position: absolute;
			top: -9999px;
			left: -9999px;
	}
	/* borde de la lista desplegable de autocmplete */
	.ui-menu .ui-menu-item {
       font-size:12px;
       border-bottom:1px solid #ddd;;
    }